<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseConfig..::.FreeThreaded Field
DatabaseConfig Class See Also Send Feedback

Cause the database object to be free-threaded; that is, concurrently usable by multiple threads in the address space.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.21.0

# Syntax

C#

    public bool FreeThreaded

Visual Basic (Declaration)

    Public FreeThreaded As Boolean

Visual C++

    public:
    bool FreeThreaded

# See Also

DatabaseConfig Class
BerkeleyDB Namespace